<?php
include("conexion.php");

$id = $_REQUEST['id'];

$r_guia = mysqli_query($conexion, "SELECT * FROM guia_remision g WHERE opealm_codi_fk=$id;");
while($row_guia = mysqli_fetch_array($r_guia)){

	//echo "tra_codi_fk: ".$row_guia['tra_codi_fk'];

?>
	<script language="javascript">
	
	//parent.document.getElementById('xopealm_codi_fk_guia').value = "<?php	echo $row_guia['opealm_codi_fk']; ?>";
	parent.document.getElementById('xcomprobante_pago_guia').value = "<?php	echo $row_guia['gui_nro_comprobante']; ?>";
	parent.document.getElementById('xpunto_partida_guia').value = "<?php	echo $row_guia['gui_punto_partida']; ?>";	
	parent.document.getElementById('xpunto_llegada_guia').value = "<?php	echo $row_guia['gui_punto_llegada']; ?>";		
	parent.document.getElementById('xempresa_transporte').value = "<?php	echo $row_guia['traemp_codi_fk']; ?>";
	parent.document.getElementById('xtransportista').value = "<?php	echo $row_guia['tra_codi_fk']; ?>";	
	parent.document.getElementById('xfecha_emision_guia').value = "<?php	echo $row_guia['gui_fecha_emision']; ?>";
	parent.document.getElementById('xfecha_traslado_guia').value = "<?php	echo $row_guia['gui_fecha_traslado']; ?>";	
	parent.document.getElementById('xdestinatario_guia').value = "<?php	echo $row_guia['gui_destinatario']; ?>";
	parent.document.getElementById('xmotivo_traslado').value = "<?php	echo $row_guia['mot_codi_fk']; ?>";		
	parent.document.getElementById('xmarca_nro_placa').value = "<?php	echo $row_guia['gui_marca_placa']; ?>";
	parent.document.getElementById('xobservacion_guia').value = "<?php	echo $row_guia['gui_observacion']; ?>";		
	parent.document.getElementById('xnro_guia').value = "<?php	echo $row_guia['gui_numero']; ?>";		
	
	parent.filtrar_conductores('<?php echo $row_guia['traemp_codi_fk']; ?>','<?php echo $row_guia['tra_codi_fk']; ?>');
	parent.filtrar_vehiculos('<?php echo $row_guia['traemp_codi_fk']; ?>','<?php echo $row_guia['veh_codi_fk']; ?>');
	
	/*		


	*/	
			
	</script>
<?php	
}

?>
